/* Localized versions of Info.plist keys */

CFBundleName = "Fuse";
CFBundleShortVersionString = "Fuse version 1.0.0.1a";
CFBundleGetInfoString = "Fuse version 1.0,0.1a, Copyright 1999-2011 Philip Kendall and others.";
NSHumanReadableCopyright = "Copyright 1999-2011 Philip Kendall and others.";
